XSS in Joomla Acajoom Component

XSS vulnerability has been detected in the popular ‘Acajoom’ component of Joomla. An attacker can hijack the Joomla’s super admin role user’s account by exploiting this weakness.

Download attached files:

XSS in Joomla Acajoom Component